/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://pennyblackinteriors.com/wp-content/themes/ratio/ratio/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
body { font-family: Raleway;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_h4_styles function */
h4 { font-size: 13px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_h6_styles function */
h6 { font-family: Raleway;font-style: normal;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_text_styles function */
p { font-size: 16px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_smooth_page_transition_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .stripes > div, .edgtf-st-loader .wave > div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1 > div, .edgtf-st-loader .five_rotating_circles .container2 > div, .edgtf-st-loader .five_rotating_circles .container3 > div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball { background-color: #4f4f4f;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_smooth_page_transition_styles function */
.edgtf-st-loader .edgtf-outline > .edgtf-line-1, .edgtf-st-loader .edgtf-outline > .edgtf-line-2, .edgtf-st-loader .edgtf-outline > .edgtf-line-3, .edgtf-st-loader .edgtf-outline > .edgtf-line-4 { border-color: #4f4f4f;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 120px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #aaaaaa;font-size: 15px;line-height: 20px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;border-color: rgba(215, 215, 215, 1);border-width: 1px;border-radius: 0px;margin-bottom: 8px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #7a7a7a;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #7a7a7a;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #7a7a7a;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #7a7a7a;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #7a7a7a;border-color: rgba(228, 185, 112, 1);}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 12px;height: 50px;font-family: Raleway;font-style: normal;font-weight: 500;text-transform: uppercase;letter-spacing: 2px;padding-left: 25px;padding-right: 25px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #aaaaaa;font-size: 15px;line-height: 20px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(215, 215, 215, 1);border-width: 1px;border-radius: 0px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #aaaaaa;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #aaaaaa;border-color: rgba(228, 185, 112, 1);}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 12px;height: 55px;font-family: Raleway;font-style: normal;font-weight: 500;text-transform: uppercase;letter-spacing: 3px;padding-left: 25px;padding-right: 25px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/contactform7/custom-styles/contact-form.php ratio_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/footer/custom-styles/footer.php ratio_edge_footer_top_styles function */
.edgtf-footer-top-holder { background-image: url(http://pennyblackinteriors.com/wp-content/uploads/2018/02/clouds_walpaper_crop.jpg);}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ratio_edge_fullscreen_menu_general_styles function */
nav.edgtf-fullscreen-menu ul li, .edgtf-fullscreen-above-menu-widget-holder, .edgtf-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ratio_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(0,0,0,.8);}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php ratio_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-image: url(http://pennyblackinteriors.com/wp-content/uploads/2018/04/menu-bg-chair_8.jpg);background-position: center 0;background-repeat: no-repeat;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/header.php ratio_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 72px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/header.php ratio_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 80px;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #000000;                                                                                     }
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #82542c !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #d6ab60;
            }
        
        
	            
        
        

        
        
                    .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a{
            color: #000000 !important;
            }
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/header.php ratio_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-page-header .edgtf-logo-wrapper a { max-height: 72px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/header.php ratio_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-page-header .edgtf-menu-area { height: 80px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 90px;background-color: #000000;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #353535;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: #b2b2b2;color: #e2e2e2;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #bcbcbc;}

            @media only screen and (max-width: 1000px) {
            /* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 75px !important;}

            }
        /* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 81px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #b7b7b7;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/header/custom-styles/mobile-header.php ratio_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #9e9e9e;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/sidearea/custom-styles/sidearea.php ratio_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -360px;width: 360px;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/sidearea/custom-styles/sidearea.php ratio_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #212121;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #757575;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { color: #757575;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span { color: #757575;}

/* generated in /var/www/html/wp-content/themes/ratio/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a:hover { color: #c4c4c4;}

